AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1684870715280907223/1E9DE758F089D7F880ADC8CA594F9AA938743F8B/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: By Game#0398
DragSelectable: true
GMNotes: fancreations/investigators_maximillion_pegasus.json
GUID: 4608c8
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Maximillion Pegasus Custom Investigator 4608c8.ttslua'
LuaScriptState: '{"ml":{"043636":{"lock":false,"pos":{"x":-19.2958831787109,"y":1.31220149993896,"z":-69.0607070922852},"rot":{"x":0.0208086650818586,"y":270,"z":0.0167712047696114}},"38e58a":{"lock":false,"pos":{"x":-22.6156921386719,"y":1.31099140644073,"z":-69.0756149291992},"rot":{"x":0.0208094250410795,"y":269.999908447266,"z":0.0167717207223177}},"728c1e":{"lock":false,"pos":{"x":-26.3002033233643,"y":1.34105360507965,"z":-69.0606002807617},"rot":{"x":0.0208094790577888,"y":270.003631591797,"z":0.016773009672761}},"e1aefa":{"lock":false,"pos":{"x":-16.6402912139893,"y":1.31316602230072,"z":-69.0602951049805},"rot":{"x":0.0208082552999258,"y":270.000030517578,"z":0.0167675074189901}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Maximillion Pegasus Custom Investigator
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -20.94
  posY: 1.96
  posZ: 81.01
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1.36
  scaleY: 0.28
  scaleZ: 1.49
Value: 0
XmlUI: ''
